"CSDesktopExtension.kLocCancel" = "Cancelar";
"CSDesktopExtension.kLocClose" = "Fechar";
"CSDesktopExtension.kLocNo" = "Não";
"CSDesktopExtension.kLocOK" = "OK";
"CSDesktopExtension.kLocRetry" = "Repetir";
"CSDesktopExtension.kLocYes" = "Sim";
